/*
 Theme Name:   Hotel Master Child
 Theme URI:    http://themes.goodlayers.com/hotelmaster
 Description:  Hotel Master Child Theme
 Author:       Goodlayers
 Author URI:   http://www.goodlayers.com
 Template:     hotelmaster
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hotelmaster-child
*/

/* --- Headings --- */
h1, h2, h3, h4, h5, h6 {
    	text-transform: uppercase;
}

.gdlr-page-title-wrapper 
.gdlr-page-caption {
    font-size: 14px;
    margin: 16px 15px 0px;
    display: block;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 1.8em;
}

.gdlr-page-title-wrapper {
    background-size: cover;
}
